---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  The Offline Page លេចឡើងក្នុងវិបផតថលអតិថិជន Customer Portal ពេលណា​ Help Desk នៅក្រៅបណ្ដាញ offline។
name: ក្រៅបណ្តាញ
body: |
  <div><h1>
  <span style="font-size: medium">ប្រព័ន្ធគឺឥឡូវក្រៅបណ្ដាញ - System is Offline </span>
  </h1>
  <p>សូមអរគុណសម្រាប់ការទាក់ទងពួកយើង។</p>
  <p>Helpdesk របស់យើងគឺនៅក្រៅបណ្ដាញនៅពេលនេះ សូមត្រឡប់មកវិញនៅពេលក្រោយ។</p>
  </div>
